@charset "UTF-8";
body {
margin:0;padding:0;
height: 100vh;
min-height: 100%;
overflow: hidden;
}

div {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-size:22px;
}

font {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-size:22px;
}

input {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-size:22px;
}

select {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-size:22px;
}

option {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-size:22px;
}
p {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-variant:normal;
font-size:22px;
}
span {
font-family:Microsoft JhengHei, Helvetica, sans-serif;
font-size:22px;
}
table {
width:816px;
font-size:20px;
margin-left:auto;
margin-right:auto;
border-collapse: separate;
border-spacing: 8px; 
border:0.0px solid #fff;
}
table th {
font-size:20px;
border:1.0px solid #fff;
border-radius:8px;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:52px;
padding-bottom:52px;
width:50%;
}
table td {
font-size:20px;
border:1.0px solid #fff;
border-radius:8px;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:52px;
padding-bottom:52px;
width:50%;
}


a{color:#000;}
a{color:#000;text-decoration:none;border:0;outline:none}

#page-content-loading{position:fixed;margin:0 auto;width:100%;height:100%;top:0;left:0;overflow-x:hidden;overflow-y:hidden;background-color:#fff;z-index:10000;display:block}

#drawer{position:fixed;top:0;left:-300px;height:100%;width:300px;background:#fff;overflow-x:hidden;overflow-y:hidden;padding:0;padding-top:0px;padding-left:0px;padding-bottom:20px;z-index:11;display:block}
#pgct{width:100vw;height:100%;overflow-x:hidden;overflow-y:scroll;background-color:#fff;}
#drawer-toggle-img{height:35px;width:35px;display:block;position:absolute;background:transparent;z-index:1;margin-left:13px;top:21px;}
#drawer ul{list-style-type:none;display:table}
#drawer ul li div{background-color:transparent;width:100%;height:42px;border-style:solid;padding-left:0px;border-width:0;border-color:#000;display:table-cell;vertical-align:middle}

.td{border:1px solid #000;color:#000;}
.hs{display:inline-block;width:100%;height:50px;font-size:18px;}
.hs2{display:none;}


.service_region2_table{
width:800px;
font-size:20px;
margin-left:auto;
margin-right:auto;
border-collapse:collapse;	
}
.service_region2_table th:nth-child(1) {
font-size:20px;
border:1.0px solid #fff;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
width:25%;
}
.service_region2_table th:nth-child(2) {
font-size:20px;
border:1.0px solid #fff;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
width:25%;
}
.service_region2_table th:nth-child(3) {
font-size:20px;
border:1.0px solid #fff;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
width:50%;
}

.service_region2_table td:nth-child(1) {
font-size:20px;
border:1.0px solid #fff;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
width:25%;
}
.service_region2_table td:nth-child(2) {
font-size:20px;
border:1.0px solid #fff;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
width:25%;
}
.service_region2_table td:nth-child(3) {
font-size:20px;
border:1.0px solid #fff;
color:#fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
width:50%;
}

.mu {
width:100vw;
height:auto;
float:left;
margin:0;
padding:0;
background-color:#fff;
}

.mu>li {
margin:0;
width:auto;
height:auto;
list-style-type:none;
}
.bgs {
height:580px;
width:100%;
position:relative;
text-align:center;
float:left;
background-color:#f9f9f9;
}
.d {
margin:0 auto;
height:75px;
width:35px;
padding-top:40px;
padding-bottom:0px;
text-align:center
}
#htbi {
content:url('background0.webp');
height:580px;width:100vw;
position:absolute;object-fit:cover;
text-align:center;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
}
.htmd {
height:600px;width:100vw;
position:absolute;
margin-left:auto;
margin-right:auto;
float:left;
}
.ht_temp {
margin-left:auto;
margin-right:auto;
height:0px;
line-height:0px;
width:100%;
text-align:center;
position:absolute;
display:none;
}
.ht_temp2 {
margin:0 auto;
height:120px;
width:100%;
text-align:center;
background-color:#fff;
padding-top:4px;
padding-bottom:4px;
padding-left:16px;
padding-right:16px;
display:flex;line-height:46px;justify-content: center;align-items:center;
}
.ht_temp3 {
margin:0 auto;
height:56px;
line-height:56px;
width:100%;
text-align:center;
font-size:16px;
display:none;
}
.ht {
margin:0 auto;
height:58px;
line-height:58px;
width:400px;
display:none;
}

#hti {
margin:0 auto;
padding-top:8px;
}
.ht11 {
margin:0 auto;
height:auto;
line-height:auto;
width:600px;
text-align:center;
vertical-align:middle;
padding-top:0px;
padding-left:14px;
padding-right:14px;
display:inline-block;
background-repeat:no-repeat;
background-position:center;
background-size:contain;
}
.ht11>img {
margin:0 auto;
height:44px;
line-height:44px;
width:600px;
}

#header_title2_img {
height:32px;
line-height:32px;
width:32px;
padding-top:16px;
padding-bottom:24px;
}

.od0 {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
background-color:transparent;
}

.od1 {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
background-color:#d40000
}

#main_logo {
margin:0 auto;
width:120px;
height:120px;
padding-bottom:100px;
}

#main_logo1 {
margin:0 auto;
width:260px;
height:54px;
padding-top:7px;
padding-bottom:8px;
}

.download_div {
margin:0 auto;
height:64px;
padding-top:0px;
width:600px;
text-align:center
}

.download_div>img:nth-child(1) {
width:180px;
height:54px;
margin-right:8px;
cursor:pointer;
}
.download_div>img:nth-child(2) {
width:180px;
height:54px;
margin-left:8px;
cursor:pointer;
}
.nt {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #d40000;
font-size:24px;
font-weight:bold;
}
.news_slogan_div {
margin:0 auto;
height:auto;
width:auto;
text-align:center;
display:inline-block;
}
.news_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:0;
text-align:justify;text-align-last:left;
}
.news_img_div {
margin:0 auto;
width:800px;
height:400px;
text-align:center;
padding-bottom:0px
}

.news_img_div>img:nth-child(1) {
margin:0 auto;
width:800px;
height:400px;
float:left;
}
.qdtd {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#d40000;
display:block;
font-size:24px;color:#fff;
font-weight:bold;
}
.qdsd {
margin:0 auto;
height:auto;
width:auto;
text-align:center;
display:inline-block;
}
.qdd {
margin:0 auto;
height:420px;
width:800px;
padding-top:0;
padding-bottom:20px;
text-align:center
}

.qdd>img {
margin:0 auto;
width:400px;
height:400px;
padding:0px;
border:1.0px solid #000;
}

.qdad {
margin:0 auto;
height:auto;
width:800px;
padding-top:0;
padding-bottom:40px;
text-align:center;
color:#d40000
}

.isd {
margin:0 auto;
height:auto;
width:auto;
text-align:center;
display:inline-block;
}
.isd1 {
margin:0 auto;
height:auto;
width:auto;
text-align:center;
display:inline-block;
}
.id {
margin:0 auto;
height:auto;
width:800px;
padding-top:0;
padding-bottom:60px;
text-align:justify;text-align-last:left;
}
.id2 {
margin:0 auto;
height:auto;
width:800px;
padding-top:0;
padding-bottom:40px;
text-align:center;
}
.id2>span {
display:inline-block;border:1.0px solid #999;padding:8px;height:22px;line-height:22px;margin-right:4px;margin-bottom:4px;font-size:14px;color:#000;
}
.id3 {
margin:0 auto;
height:auto;
width:800px;
padding-top:0;
padding-bottom:40px;
text-align:center;
}
.id3>div {
cursor:pointer;display:inline-block;background-color:#fff;border:1.0px solid #000;border-radius:17px;padding:4px;width:22px;height:22px;line-height:22px;margin-right:8px;margin-bottom:4px;font-size:14px;color:#000;
}
.iid2 {
margin:0 auto;
width:800px;
height:auto;
text-align:center;
padding-bottom:4px;
}

.iid2>img {
margin:0 auto;
width:100%;
height:auto;
}

.iid3 {
margin:0 auto;
width:804px;
height:140px;
text-align:center;
padding-left:4px;
}

.iid3>div:nth-child(1) {
margin-right:4px;
width:calc(33.3% - 6px);
height:140px;
line-height:90px;
background-color:#fff;
font-size:24px;
float:left;
}
.iid3>div:nth-child(2) {
margin-right:4px;	
width:calc(33.3% - 7px);
height:140px;
line-height:90px;
background-color:#fff;
font-size:24px;
float:left;
}
.iid3>div:nth-child(3) {
margin-right:4px;
width:calc(33.3% - 6px);
height:140px;
line-height:90px;
background-color:#fff;
font-size:24px;
float:left;
}

.main_page_ads_div {
margin:0 auto;
height:auto;
width:100%;
padding:4px;
text-align:center;
color:#d40000
}

.mptd {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
font-size:24px;color:#000;
font-weight:bold;
}
.mpdd {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:25px;
text-align:center;
color:#fff;
}
.mp {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:25px;
text-align:center;
}
.mp>ul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
}

.mp>ul>li {
margin:0;
width:33%;
height:auto;
list-style-type:none;
float:left;
background-color:#000;
}

.mp>ul>li>img {
margin:0 auto;
width:300px;
height:644px;
border:1.0px solid #c3c3c3;
border-radius:8px
}
.share_div {
margin:0 auto;
height:auto;
width:auto;
padding-top:0px;
padding-bottom:25px;
text-align:center;
}
.share_div>ul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
}

.share_div>ul>li {
margin:0;
width:33%;
height:auto;
list-style-type:none;
float:left;
}
.share_div>ul>li>span {
margin:0 auto;
width:300px;
height:auto;
font-size:14px;color:#000;display:inline-block;padding-bottom:6px;
}
.share_div>ul>li>img {
margin:0 auto;
width:300px;
height:644px;
border:1px solid #c3c3c3;
border-radius:8px
}

.sttd {
margin:0 auto;
height:auto;
width:auto;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;

border:1.0px solid #fff;
display:inline-block;

}

.service_type_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:40px;
text-align:center;
color:#fff;
}

.service_type_id {
margin:0 auto;
height:auto;
width:800px;
padding:20px;
margin-bottom:40px;
text-align:center;
color:#fff;
border:1.0px solid #fff;
}

.srtd {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
font-size:24px;
color:#000;
}

.srd {
margin:0 auto;
height:auto;
width:800px;
padding:20px;
margin-bottom:40px;
text-align:center;
color:#fff;
}
.sttd2 {
margin:0 auto;
height:auto;
width:auto;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
display:inline-block;

}

.service_time_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:40px;
text-align:center;
color:#fff;
}

.service_time_id {
margin:0 auto;
height:auto;
width:800px;
padding:20px;
margin-bottom:40px;
text-align:center;
color:#fff;
}
.service_port_ads_div {
margin:0 auto;
height:auto;
width:800px;
padding-top:20px;
padding-bottom:40px;
text-align:center;
color:#d40000
}

.sptd {
margin:0 auto;
height:auto;
width:100%;
margin-top:40px;
margin-bottom:0px;
text-align:center;
color:#d40000;
background-color:#fff;

}
.sptd2 {
margin:0 auto;
height:auto;
width:auto;
padding:0px;
margin-top:0px;
margin-bottom:20px;
text-align:center;
display:inline-block;
}
.spd {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
background-color:#fff
}

.spd0 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img0 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd1 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img1 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd2 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img2 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd3 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img3 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd4 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img4 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd5 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img5 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd6 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img6 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.spd7 {
margin:0 auto;
height:auto;
width:100%;
padding-top:15px;
padding-bottom:25px;
text-align:center;
background-color:#fff
}

#spd_img7 {
margin:0 auto;
height:240px;
width:240px;
object-fit: contain;
padding:12px;
text-align:center;
border:2px solid #c3c3c3;
border-radius:132px;
}

.sfad {
margin:0 auto;
height:auto;
width:100%;
padding-top:5px;
padding-bottom:40px;
text-align:center;
color:#fff;
}

.service_fee_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}
.service_fee_td2 {
margin:0 auto;
height:auto;
width:800px;
margin-top:0px;
margin-bottom:20px;
text-align:center;
font-size:22px;
}
.service_fee_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.ef_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}
.extra_fee0_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee0_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}
.extra_fee00_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee00_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}
.extra_fee1_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee1_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}
.extra_fee100_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee100_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee10_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee10_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee2_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee2_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee3_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee3_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee4_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee4_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee5_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee5_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee50_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee50_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}

.extra_fee6_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}

.extra_fee6_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:40px;
text-align:center;
color:#fff;
}
.extra_fee7_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
font-weight:bold;
}
.extra_fee7_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:80px;
text-align:center;
color:#fff;
}
.csc {
z-index:10;
float:right;
width:auto;
height:auto;
position:fixed;
margin-left:12px;
margin-bottom:12px;
bottom:0;
}
#cs_main {
float:right;
padding:0;
width:64px;
height:214px;
bottom:0;
padding:12px
}

#cs_header {
padding:0;
width:100%;
height:0
}

#cs_body {
padding:0;
width:100%;
height:202px
}
.cs_title {
padding:0;
width:auto;
height:40px
}

#cs_footer {
bottom:0;
width:100%;
height:0
}

#cs_body2 {
padding:0;
margin-bottom:0px;
width:39px;
height:153px;
border-radius:6px;
display:none;
}

.csc_right {
z-index:10;
float:right;
width:calc(100vw - 42px);
height:auto;
position:fixed;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
bottom:0;
}
.cs_main_right {
float:right;
padding:0;
width:auto;
height:64px;
bottom:0;
padding:12px;
}



#ddd {
height:auto;
width:auto;
margin-top:12px;
margin-bottom:12px;
background-color:#d40000;
border-radius:6px;
border:1.0px solid #d40000;
display:inline-block;
padding:2px 4px;
display:none;
}

#ddd2 {
height:auto;
width:auto;
padding:2px;
margin-top:6px;
margin-bottom:10px;
border:0 solid #000;
}

.sf_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#000;
border:1.0px solid #000;
font-size:24px;
font-weight:bold;
}

.sf_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#000;
background-color:#fff;
}
.sf0_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
font-size:24px;
font-weight:bold;
}

.sf0_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:80px;
text-align:center;
color:#000;
background-color:#fff;
}

.sf1_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#000;
font-size:24px;
font-weight:bold;
}

.sf1_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:80px;
text-align:center;
color:#000;
}


.sf2_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
font-size:24px;
font-weight:bold;
}

.sf2_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:80px;
text-align:center;
color:#000;
}

#android_button3{
cursor:pointer;border:1px solid #a7a6a7;border-radius:4px;margin-top:0px;margin-right:70px;height:18px;width:52px;	
}
@media screen and (max-width:600px) {

table {
width:calc(100% - 24px);
margin-left:12px;
margin-right:12px;
font-size:20px;
border-collapse: separate;
border-spacing: 8px; 
border:0.0px solid #fff;
}
table th {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:32px;
padding-bottom:32px;
}
table td {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:32px;
padding-bottom:32px;
}


#pgct{min-height:100%;width:100vw;height:100%;overflow-x:hidden;overflow-y:scroll;background-color:#fff;}
#drawer-toggle-img{height:35px;width:35px;position:absolute;background:transparent;z-index:10;display:block;top:22px;}
#drawer{width:calc(100% - 51px);left:-100%;display:block;overflow-x:hidden;overflow-y:hidden}
#drawer ul{width:calc(100% - 0px);list-style-type:none;display:table}
#drawer ul li{background-color:transparent;width:calc(100% - 0px);height:50px;padding-left:10px;}
#drawer ul li div{background-color:transparent;width:calc(33% - 2px);height:50px;border-style:solid;padding-left:0;border-width:0;border-color:#000;display:inline-block;vertical-align:middle;line-height:50px}


.service_region2_table {
width:calc(100% - 40px);
margin-left:20px;
margin-right:20px;
font-size:20px;
border-collapse:collapse;
}
.service_region2_table th:nth-child(1) {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
}
.service_region2_table th:nth-child(2) {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
}
.service_region2_table th:nth-child(3) {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
}
.service_region2_table td:nth-child(1) {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
}
.service_region2_table td:nth-child(2) {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
}
.service_region2_table td:nth-child(3) {
font-size:20px;
border:1.0px solid #fff;
padding-left:16px;
padding-right:16px;
padding-top:24px;
padding-bottom:24px;
}
.d {
margin:0 auto;
height:auto;
width:100%;
padding-top:40px;
padding-bottom:40px;
text-align:center;
}
#htbi {
content:url('background0_mobile.webp');
height:580px;width:100vw;
position:absolute;object-fit:cover;
text-align:center;
margin-left:auto;
margin-right:auto;
left:0;
right:0;
}
.ht_temp {
margin:0 auto;
height:60px;
line-height:30px;
width:calc(100% - 40px);
position:absolute;
display:none;
}
.ht_temp2 {
margin:0 auto;
height:100px;
line-height:30px;
width:calc(100% - 40px);
display:none;
}
.ht_temp3 {
margin:0 auto;
height:70px;
width:calc(100% - 40px);
display:flex;line-height:24px;justify-content: center;align-items:center;
}

.ht {
margin:0 auto;
height:70px;
line-height:70px;
width:100%;
}

#hti {
margin:0 auto;
height:auto;
line-height:auto;
width:calc(100% - 40px);
padding-top:20px;
}
.ht11 {
margin:0 auto;
height:auto;
line-height:auto;
width:100%;
text-align:center;
padding:0px;
}
.ht11>img{
margin:0 auto;
height:auto;
line-height:auto;
width:calc(100% - 40px);
	}

#header_title2_img {
height:32px;
line-height:32px;
width:32px;
padding-top:16px;
padding-bottom:24px;
}

.od0 {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
background-color:transparent;
}
.od1 {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
background-color:#d40000
}

#main_logo {
margin:0 auto;
width:80px;
height:80px;
padding-bottom:140px;
}

#main_logo1 {
margin:0 auto;
width:260px;
height:54px;
padding-top:16px;
padding-bottom:17px;
}
.download_div {
margin:0 auto;
height:68px;
width:100%;
text-align:center
}
.download_div>img:nth-child(1) {
width:160px;
height:48px;
margin-right:8px;
}
.download_div>img:nth-child(2) {
width:160px;
height:48px;
margin-left:8px;
}
.nt {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #d40000;
font-size:24px;
}
.news_slogan_div {
margin:0 auto;
height:auto;
width:calc(100% - 28px);
padding-left:14px;
padding-right:14px;
text-align:center;
display:inline-block;
}
.news_div {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:justify;text-align-last:left;
padding:0 0px 0px;
}
.news_img_div {
margin:0 auto;
width:100vw;
height:calc(50vw - 20px);
text-align:center;
padding-left:20px;
padding-right:20px;
padding-bottom:20px
}
.news_img_div>img:nth-child(1)  {
margin:0 auto;
width:calc(100vw - 20px);
height:calc(50vw - 20px);
float:left;
}
.qdtd {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:55px;
margin-bottom:20px;
text-align:center;
font-size:24px;
}
.qdsd {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
padding-left:20px;
padding-right:20px;
text-align:center;
display:inline-block;
}
.qdd {
margin:0 auto;
height:266px;
width:100%;
padding-top:0;
padding-bottom:20px;
text-align:center
}
.qdd>img {
margin:0 auto;
width:246px;
height:246px;
padding:0px;
border:1.0px solid #000;
border-radius:12px;
}
.qdad {
margin:0 auto;
height:auto;
width:calc(100% - 0px);
text-align:center;
padding:0 0 40px
}
.isd {
margin:0 auto;
height:auto;
width:calc(100% - 28px);
padding-left:14px;
padding-right:14px;
text-align:center;
display:inline-block;
}
.isd1 {
margin:0 auto;
height:auto;
width:calc(100% - 28px);
padding-left:14px;
padding-right:14px;
text-align:center;
display:inline-block;
}
.id {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:justify;text-align-last:left;
padding:0 20px 60px
}
.id2 {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
padding-bottom:20px;
}
.id2>span {
display:inline-block;border:1.0px solid #999;padding:8px;height:22px;line-height:22px;margin-right:4px;margin-bottom:4px;font-size:14px;color:#000;
}
.id3 {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
padding-bottom:20px;
}
.id3>div {
display:inline-block;border:1.0px solid #999;border-radius:17px;padding:4px;width:22px;height:22px;line-height:22px;margin-right:8px;margin-bottom:4px;font-size:14px;color:#000;
}
.iid2 {
margin:0 auto;
width:calc(100vw - 40px);
height:auto;
text-align:center;
}
.iid2>img {
margin:0 auto;
width:100%;
height:auto;
}

.iid3 {
margin:0 auto;
width:calc(100vw - 36px);
height:100px;
text-align:center;
padding-bottom:0px;
padding-left:4px;
}
.iid3>div:nth-child(1) {
margin-right:4px;
width:calc(33.3% - 14px);
height:100px;
line-height:60px;
background-color:#fff;
font-size:18px;
float:left;
padding-left:4px;padding-right:4px;
}
.iid3>div:nth-child(2) {

margin-right:4px;
width:calc(33.3% - 15px);
height:100px;
line-height:60px;
background-color:#fff;
font-size:18px;
float:left;
padding-left:4px;padding-right:4px;
}
.iid3>div:nth-child(3) {
margin-right:4px;
width:calc(33.3% - 14px);
height:100px;
line-height:60px;
background-color:#fff;
font-size:18px;
float:left;
padding-left:4px;padding-right:4px;
}

.sttd {
margin:0 auto;
height:auto;
width:auto;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
display:inline-block
}
.service_type_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
padding:0 10px 40px
}
.service_type_id {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
padding:20px;
 margin-bottom:20px;
}
.srtd {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
font-size:24px;
}
.srd {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
padding:20px;
margin-bottom:20px;
}

.sttd2 {
margin:0 auto;
height:auto;
width:auto;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
display:inline-block
}
.service_time_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
padding:0 10px 40px
}
.service_time_id {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
padding:20px;
 margin-bottom:20px;
}
.service_port_ads_div {
margin:0 auto;
height:auto;
width:calc(100% - 0px);
text-align:center;
padding:0 0 40px
}
.sptd {
margin:0 auto;
height:auto;
width:100%;
padding-top:40px;
padding-bottom:0px;
text-align:center
}
.sptd2 {
margin:0 auto;
height:auto;
width:auto;
padding:0px;
margin-top:0px;
margin-bottom:20px;
text-align:center;
display:inline-block
}
.spd {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
padding:0 10px
}
.sfad {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:40px;
text-align:center;
color:#fff;
}
.service_fee_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;

}
.service_fee_td2 {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
padding-left:20px;
padding-right:20px;
margin-top:0px;
margin-bottom:20px;
text-align:justify;text-align-last:left;
font-size:22px;
}
.service_fee_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}

.ef_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee0_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee0_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee00_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee00_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee1_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee1_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
 .extra_fee100_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee100_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee10_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee10_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee2_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
 margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee2_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee3_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
  margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee3_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee4_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
 margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee4_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee5_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee5_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}

.extra_fee50_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee50_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}
.extra_fee6_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
   margin-top:40px;
margin-bottom:20px;
text-align:center;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee6_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 40px
}
.extra_fee7_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
border:1.0px solid #fff;
font-size:24px;
}
.extra_fee7_div {
margin:0 auto;
height:auto;
width:100%;
text-align:center;
color:#fff;
padding:0 20px 80px
}

.main_page_ads_div {
margin:0 auto;
height:auto;
width:calc(100% - 8px);
padding:4px;
text-align:center
}
.mptd {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#fff;
font-size:24px;color:#000;
}
.mpdd {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:25px;
text-align:center;
color:#fff;
}
.mp {
margin:0 auto;
height:auto;
width:100%;
padding-top:0;
padding-bottom:25px;
text-align:center;
}
.mp>ul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
}

.mp>ul>li {
margin:0;
width:100%;
height:auto;
list-style-type:none;
float:left;
}

.mp>ul>li>img {
margin:0 auto;
width:300px;
height:644px;
border:1px solid #c3c3c3;
}

.share_div {
margin:0 auto;
height:auto;
width:100%;
padding-top:0px;
padding-bottom:25px;
text-align:center;
}
.share_div>ul {
width:100%;
height:auto;
float:left;
margin:0;
padding:0;
}

.share_div>ul>li {
margin:0;
width:100%;
height:auto;
list-style-type:none;
float:left;
}
.share_div>ul>li>span {
margin:0 auto;
width:300px;
height:auto;
font-size:14px;color:#000;display:inline-block;padding-bottom:6px;
}
.share_div>ul>li>img {
margin:0 auto;
width:300px;
height:644px;
border:1px solid #c3c3c3;
}
.csc {
z-index:10;
float:left;
width:40px;
height:auto;
position:fixed;
background: transparent;
border-radius:0;
border:0 solid #fff;
margin-left:10px;
margin-bottom:12px;
bottom:0
}
#cs_main {
float:left;
padding:0;
width:40px;
height:102px;
bottom:0;
padding:4px
}
#cs_header {
padding:0;
width:100%;
height:0
}
#cs_body {
padding:0;
width:100%;
height:0;
display:none
}
#cs_footer {
bottom:0;
width:100%;
height:0
}
#cs_body2 {
float:left;
display:block
}

.csc_right {
z-index:10;
float:right;
width:calc(100vw - 24px);
height:auto;
position:fixed;
margin-left:0px;
margin-right:2px;margin-bottom:12px;
bottom:0;
}
.cs_main_right {
float:right;
padding:0;
width:auto;
height:38px;
bottom:0;
padding:4px;
}

#ddd {
height:auto;
width:auto;
margin-top:8px;
margin-bottom:12px;
background-color:#d40000;
border:1.0px solid #d40000;
display:inline-block;
padding:2px 4px;
display:none;
}

.sf_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#000;
border:1.0px solid #000;
font-size:24px;
}
.sf_div {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
color:#000;
background-color:#fff;
padding-left:20px;
padding-right:20px;
}
.sf0_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:0px;
text-align:center;
background-color:#fff;
font-size:24px;
}
.sf0_div {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
color:#000;
background-color:#fff;
padding:20px;
}
.sf1_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:20px;
text-align:center;
background-color:#000;
font-size:24px;
}
.sf1_div {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
color:#000;
background-color:#fff;
padding:20px;
}

.sf2_td {
margin:0 auto;
height:auto;
width:240px;
padding:12px;
margin-top:40px;
margin-bottom:0px;
text-align:center;
font-size:24px;
}
.sf2_div {
margin:0 auto;
height:auto;
width:calc(100% - 40px);
text-align:center;
color:#000;
padding:20px;
}
}